using System.Windows.Controls;

namespace PDF_Office.Views.EditTools.HeaderFooter
{
    /// <summary>
    /// Interaction logic for HeaderFooterTemplateListContent
    /// </summary>
    public partial class HeaderFooterTemplateListContent : UserControl
    {
        public HeaderFooterTemplateListContent()
        {
            InitializeComponent();
        }
    }
}
